.downloadcase {float:left; padding:0 0 0 24px;}
.downloadtext {position:absolute; width:210px; margin-left:-10px; text-align:center;}
#downloadbutton {position:relative; display:block;}
#downloadbutton a {text-decoration:none; color:#fff; font-size:26px; font-weight:bold; line-height:52px; cursor:pointer;}
#downloadbutton span.downloadbuttonl {position:absolute; width:24px; left:-24px; height:53px; background:url(/images/buttons/btn_download_lprt.png) no-repeat; cursor:pointer;}
#downloadbutton span.downloadbuttonr {position:absolute; width:74px; height:69px; right:-74px; top:-7px; background:url(/images/buttons/btn_download_arrow.png) no-repeat; cursor:pointer;}
#downloadbutton div.downloadbuttontext {background:#01d328; height:53px; cursor:pointer;}
#downloadbutton span.downloadbuttonshdw {position:absolute; width:74px; left:-24px; top:53px; height:9px; line-height:9px; font-size:1px; background: url(/images/buttons/btn_download_lshdw.png) no-repeat;}
#downloadbutton div.downloadbuttonshdwbg {background:url(/images/buttons/btn_download_bgshdw.png) repeat-x; height:9px; line-height:9px; font-size:1px; margin-left:50px;}

.mbbuttongreen2, .mbbuttongreen2_hover {width:200px; height:68px; background-repeat:no-repeat; overflow:hidden; font-size:24px; line-height:68px; text-align:center; white-space:nowrap; cursor:pointer;}
.mbbuttongreen2, .mbbuttongreen2_hover {background:url(/images/buttons/btn_green.png);}
.mbbuttongreen2 {background-position:left 0;}
.mbbuttongreen2 a, .mbbuttongreen2_hover a {color:#ffffff !important; text-decoration:none !important;}
a.mbbuttonlink2 {color:#ffffff !important; text-decoration:none !important; font-size:19px; line-height:58px;}
.mbbuttongreen2_hover {background-position:left -68px;}
.mbbuttontag2 {font-size:11px; margin-top:5px;}

.learn-left-data {padding-right:10px;}
.learn-right-data {padding:10px; background-color:#f8fafc; width:150px;}

/* Tabs with JS */

ul.tab-list {display:block;}
.tab-section-container ul.tab-list, 
ul.tab-list li {border:0; margin:0; padding:0; list-style:none;}
.tab-section-container ul.tab-list {background:transparent url(/images/tabs/horizontal-line.gif) no-repeat scroll right bottom; height:30px;}
ul.tab-list li {float:left; margin-right:2px; height:30px; overflow:hidden; display:block; font-size:12px;}
ul.tab-list a:link, 
ul.tab-list a:visited{background:url(/images/tabs/tabs2.gif) right 60px; color:#474747; display:block; font-weight:bold; line-height:30px; text-decoration:none;}
ul.tab-list a span {background:url(/images/tabs/tabs2.gif) left 60px; display:block; margin-right:14px; padding-left:14px;}
ul.tab-list a:hover {background:url(/images/tabs/tabs2.gif) right 30px; display:block;}
ul.tab-list a:hover span {background:url(/images/tabs/tabs2.gif) left 30px; display:block; white-space:nowrap;}
ul.tab-list .active a:link, 
ul.tab-list .active a:visited, 
ul.tab-list .active a:visited, 
ul.tab-list .active a:hover {background:url(/images/tabs/tabs2.gif) right 0 no-repeat;}
ul.tab-list .active a span,
ul.tab-list .active a:hover span {background:url(/images/tabs/tabs2.gif) left 0 no-repeat; color:black;}
.tab-body-container {background:url(/images/tabs/vertical-line.gif) no-repeat; padding:20px 20px;}
.tab-body-container .tab-off {display:none;}
.tab-body-container div.container {width:100%;}

/* Modal Overlay */
#simplemodal-overlay {background-color:#000;}

/* Modal Container */
#simplemodal-container {height:300px; width:700px; color:#bbb; background-color:#fff; border:4px solid #ccc; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
#simplemodal-container .simplemodal-data { /* padding:8px; */ }
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(/images/icons/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:9200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}

/* Loader */
#lngloader {background:url(/images/loading.gif) no-repeat; width:30px; height:30px; position:absolute; left:50%; top:50%; margin:-15px 0 0 -15px; overflow:hidden; display:none; z-index:9999;}
#loadbar {background:url(/images/loadbar.gif) no-repeat center #eee; opacity:.9; display:none; z-index:9999; position:absolute;}

/* Lightbox css*/
/* line 7, ../sass/lightbox.sass */
body:after {content:url(/images/close.png) url(/images/loading.gif) url(/images/prev.png) url(/images/next.png); display:none;}
/* line 11, ../sass/lightbox.sass */
.lightboxOverlay {position:absolute; top:0; left:0; z-index:9999; background-color:black; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity:0.8; display:none;}
/* line 20, ../sass/lightbox.sass */
.lightbox {position: absolute; left:0; width:100%; z-index:10000; text-align:center; line-height:0; font-weight:normal;}
/* line 28, ../sass/lightbox.sass */
.lightbox .lb-image {display:block; height:auto; -webkit-border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px; border-radius:3px;}
/* line 32, ../sass/lightbox.sass */
.lightbox a img {border:none;}
/* line 35, ../sass/lightbox.sass */
.lb-outerContainer {position:relative; background-color:white; *zoom:1; width:250px; height:250px; margin:0 auto; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px;   border-radius:4px;}
/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {content:""; display:table; clear:both;}
/* line 44, ../sass/lightbox.sass */
.lb-container {padding:4px;}
/* line 47, ../sass/lightbox.sass */
.lb-loader {position:absolute; top:43%; left:0%; height:25%; width:100%; text-align:center;  line-height:0;}
/* line 56, ../sass/lightbox.sass */
.lb-cancel {display:block; width:32px; height:32px; margin:0 auto; background:url(/images/loading.gif) no-repeat;}
/* line 63, ../sass/lightbox.sass */
.lb-nav {position:absolute; top:0; left:0; height:100%; width:100%; z-index:10;}
/* line 71, ../sass/lightbox.sass */
.lb-container > .nav {left:0;}
/* line 74, ../sass/lightbox.sass */
.lb-nav a {outline:none;}
/* line 77, ../sass/lightbox.sass */
.lb-prev, .lb-next {width:49%; height:100%; cursor:pointer; /* Trick IE into showing hover */ display:block;}
/* line 84, ../sass/lightbox.sass */
.lb-prev {left:0; float:left;}
/* line 87, ../sass/lightbox.sass */
.lb-prev:hover {background:url(/images/prev.png) left 48% no-repeat;}
/* line 90, ../sass/lightbox.sass */
.lb-next {right:0;  float:right;}
/* line 93, ../sass/lightbox.sass */
.lb-next:hover {background: url(/images/next.png) right 48% no-repeat;}
/* line 96, ../sass/lightbox.sass */
.lb-dataContainer {margin:0 auto; padding-top:5px; *zoom:1; width:100%; -moz-border-radius-bottomleft:4px; -webkit-border-bottom-left-radius:4px; border-bottom-left-radius:4px; -moz-border-radius-bottomright:4px;  -webkit-border-bottom-right-radius:4px; border-bottom-right-radius:4px;}
/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {content:""; display:table; clear:both;}
/* line 103, ../sass/lightbox.sass */
.lb-data {padding:0 4px; color:#bbbbbb;}
/* line 106, ../sass/lightbox.sass */
.lb-data .lb-details {width:85%; float:left; text-align:left; line-height:1.1em;}
/* line 111, ../sass/lightbox.sass */
.lb-data .lb-caption {font-size:13px; font-weight:bold; line-height:1em;}
/* line 115, ../sass/lightbox.sass */
.lb-data .lb-number {display:block; clear:left; padding-bottom:1em; font-size:12px; color:#999999;}
/* line 121, ../sass/lightbox.sass */
.lb-data .lb-close {display:block; float:right; width:30px; height:30px; background:url(/images/close.png) top right no-repeat; text-align:right; outline:none; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity:0.7;}
/* line 130, ../sass/lightbox.sass */
.lb-data .lb-close:hover {cursor:pointer; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity:1;}